<?xml version="1.0" encoding="UTF-8"?>
<configuration>
    <system.webServer>
        <handlers>
            <remove name="AXD-ISAPI-4.0_64bit" />
            <remove name="AXD-ISAPI-2.0-64" />
            <remove name="AXD-ISAPI-4.0_32bit" />
            <remove name="AXD-ISAPI-2.0" />
            <remove name="aspq-ISAPI-4.0_64bit" />
            <remove name="aspq-ISAPI-4.0_32bit" />
            <remove name="ASPClassic" />
            <remove name="WebServiceHandlerFactory-ISAPI-4.0_64bit" />
            <remove name="WebServiceHandlerFactory-ISAPI-4.0_32bit" />
            <remove name="WebServiceHandlerFactory-ISAPI-2.0-64" />
            <remove name="WebServiceHandlerFactory-ISAPI-2.0" />
            <remove name="PageHandlerFactory-ISAPI-4.0_64bit" />
            <remove name="PageHandlerFactory-ISAPI-4.0_32bit" />
            <remove name="PageHandlerFactory-ISAPI-2.0-64" />
            <remove name="PageHandlerFactory-ISAPI-2.0" />
            <remove name="SimpleHandlerFactory-ISAPI-2.0-64" />
            <remove name="SimpleHandlerFactory-ISAPI-2.0" />
            <remove name="SimpleHandlerFactory-ISAPI-4.0_32bit" />
            <remove name="SimpleHandlerFactory-ISAPI-4.0_64bit" />
        </handlers>
    </system.webServer>
</configuration>
